<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="/settings/mqtt/id/mqtt_device_secret">ANMx4t71mOqyXs4e3DdDrq3ygio=</string>
    <long name="/settings/mqtt/id/timestamp" value="1745454351420" />
    <string name="/settings/mqtt/id/connection_key">641118419744055</string>
    <string name="/settings/mqtt/id/connection_secret">38FnEUzvkMNevNWUU2Lm/Han1II=</string>
    <string name="/settings/mqtt/id/mqtt_device_id">44e3c589-4d5a-4ac2-a970-b9261c6be37e</string>
</map>
